Subject: Re: bug#20360: 24.4; Line Spacing Centering Incorrect

From: Renato Ferreira <[email-masked]>
Date: Fri, 17 Apr 2015 22:01:21 -0300

IMHO it would look so much better with the centered content, that's why
most other programs implement it that way. It looks too terrible only
after the content, specially with things like highlight and boxing.

Is there no possible way to change it ? Do you suggest any good
workaround ?

Thank you very much for the answer in advance.

Eli Zaretskii <[email-masked]> writes:

>> From: Renato Ferreira <[email-masked]>
>> Date: Fri, 17 Apr 2015 03:41:58 -0300
>> 
>> When using line-spacing (> 0) custom variable, space is added ONLY AFTER the
>> line's content instead of CENTERING the line contents inside the space
>> added.
>
> Yes, that's how this feature was designed and implemented.